<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaSewerProduction12 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->integer('employee_id')->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_sewer_production', function($table)
        {
            $table->integer('employee_id')->nullable(false)->change();
        });
    }
}
